.header {
  height: 70px;
  background-color: rgb(38, 48, 63);
  box-shadow: 0px 0px 5px 1px rgba(125, 125, 125, 1);
  display: flex;
  flex-wrap: wrap;
}

#logo_nombre {
  display: flex;
  flex-wrap: wrap;
  margin-left: 50px;
}

#logo_eco {
  height: 65px;
  width: 65px;
  margin-top: 5px;
}

.nombre_org {
  color: rgb(255, 255, 255);
  align-self: center;
}

.navbar-brand:hover:not(.activate) {
  color: white;
  background-color: rgb(19, 23, 31);
  border-radius: 5px;
}

.color_blanco {
  color: white;
  padding: 5px;
}

#barra_navegadora {
  margin-left: auto;
  margin-right: 0;
  height: 65%;
  align-self: center;
}

#barra {
  top: 100px;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

.separador {
  height: 7px;
  background-color: purple;
  border-radius: 3px;
}


.galeria {
  margin-top: 40px;
  margin-bottom: 40px;
  text-align: center;
}

.imagenes {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  width: 150px;
}

.imagenes:hover {
  box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
}

/* */
* {
  box-sizing: border-box;
}

body {
  background-color: #f1f1f1;
}

/* Center website */
.main {
  max-width: 1000px;
  margin: auto;
}

.row {
  margin: 8px -16px;
}

/* Add padding BETWEEN each column (if you want) */
.row,
.row > .column {
  padding: 8px;
}

/* Create four equal columns that floats next to each other */
.column {
  float: left;
  width: 25%;
}

/* Clear floats after rows */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Content */
.content {
  background-color: white;
  padding: 10px;
}

.footer {
  background-color: rgb(38, 48, 63);
  color: white;
  margin: auto;
  height: 120px;
  padding: 15px;
}
#contacto {
  width: 80%;
  margin-left: 70px
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 900px) {
  .column {
    width: 50%;
  }
  .header {
    height: 300px;
    width: 100%;
  }

  #logo_nombre {
    margin-left: 0px;
    width: 100%;
  }

  #barra_navegadora {
    width: 100%;
  }

  .navbar-brand {
    width: 100%;
    text-align: center;
  }
  .footer{
    height: 150px;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}
